{
     for (i=2; i<=length($0); i++) {
        n=substr($0,i,1);
            if (n == "@") {
               flag=2
               print "error" }}

      if (substr($0,1,1) == "@") {
         print "link"
      } else {
         if (flag !=2){
         print "copy"}
      }
}
